*,
*::before,
*::after{
    box-sizing: border-box;
}
h1,h2,h3,h4,h5,h6{
    margin: 0;
}
body{
    margin: 0;
    color: $font-color;
    font-family: 'Source Sans Pro', sans-serif;
    background: $color-main;
}  
@mixin links{
    color: white
}
@mixin button{
        background-color: $color-btn;
        border: none;
        border-radius: 3px;
        color: white;
        text-decoration: none;
    font-size: 16px;
        
}
.header{
    padding-top: 10px;
    width: 100%;
    height: 80vh;
    background: $header-img;
    background-size: cover;
    border-radius: 0 0 45% 0;
    &-wrap{
        width: 100%;
        max-width: 1400px;
        margin: 0 auto;
        .landing-logo{
            display: flex;
            img{
                object-fit: scale-down;
                display: flex;
                margin-right: 10px;
                flex: 0 0 auto;
            }
            p{
                display:flex;
                flex-direction: column;
                span{
                    @extend .section_banner_text;
                }
            }
        }
        
        .header_heading{
            width: 700px;
            margin-top: 40px;
            margin-bottom: 40px;
            font-weight: bold;
            font-size: 70px;
            position: relative;
            z-index: 1;
            
             &::after{
                z-index: -1;
                 content: "";
                 position: absolute;
                 width: 300px;
                 height: 60px;
                 bottom: 0px;
                 top: 100px;
                 left:  0px;
                 right: 0px;
                 background-color: $color-after;
            }
            
            }
        
        .header_text{
            white-space:pre-line;
            width: 660px;
            margin-bottom: 60px;
            z-index: 2;
        }
        
        .header_button{
            @include button;
            padding: 15px 32px;
            text-align: center;
            display: inline-block;
            margin-right: 200px;
        }
        
        .login{
            @include links;
        }
        
        }
        
}

.section{
    padding-top: 10px;
    width: 100%;
    height: 80vh;
    max-width: 800px;
    margin: 0 auto;
    
    &_text{
        z-index: 1;
        text-align: center;
        font-weight: bold;
        font-size: 20px;
        position: relative;
        &::after{
            content: "";
            width: 100px;
            height: 20px;
            bottom: 0px;
            top: 0px;
            left:  400px;
            right: 0px;
            background-color: $color-after;
            position: absolute;
             z-index: -1;
        }
    }
    &_card_wrap{
        .section_card{
            background:#0A122A;
            margin: 10px;
            display:flex;
            border-radius: 5px;
            &_img{
                padding: 20px;
                width: 50%;
                height: 50%;
                display: flex;
            }
            &_right_container{
                white-space:pre-line;
                max-width: 400px; 
                text-align: center;
                margin: 0 auto;
                color: #fff;
                display: flex;
                flex-direction: column;
                a{
                    @include links;
                }
            }
        }
        
    }
}

.section_banner{
    width: 100%;
    max-width: 800px;
    height: 10vh;
    background: $gradiant;
    border-radius: 5px;
    display: flex;
    justify-content: space-around;
    margin-top: 170px;
    position: relative;
    &_text_wrap{
        position: relative;
        z-index: 1;
        .section_banner_heading{
            font-weight: bold;
            &::after{
            content: "";
            width: 80px;
            height: 20px;
            bottom: 0px;
            top: 20px;
            left:  140px;
            right: 0px;
            background-color: $color-after;
            position: absolute;
             z-index: -1;
            }
        }
        .section_banner_text{
            color:#fff;
            font-size: 12px;
        }
    }
    &_button{
        @include button;
        margin-top: 25px;
        margin-bottom: 25px;
        padding-left: 40px;
        padding-right: 40px;
        display: inline-block;
    }
    
}

.footer{
    z-index: 2;
    width: 100%;
    height: 20vh;
    background: #0A122A;
    margin-top: 400px;
    vertical-align: middle;
    align-content: center;
    color: #fff;
    &-wrap{
        padding-top: 40px;
        max-width: 1400px; 
        display: flex;
        margin: 0 auto;
        align-items: center;
        justify-content: space-between;
        &_logo{
            max-width: 30%;
          display: flex;
            img{
                object-fit: scale-down;
                display: flex;
                margin-right: 10px;
                flex: 0 0 auto;
            }
            p{
                display:flex;
                flex-direction: column;
                span{
                    font-size: 12px;
                }
            }  
        }
        &_text{
            max-width: 30%;
            display: flex;
                }
        &-cr{
            max-width: 30%;
            display: flex;
                }
        }
}



































